Debian Bug report logs - #393172
ITA: kwave -- sound editor for KDE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sun, 15 Oct 2006 12:48:11 UTC

Owned by: Bertrand Songis <bsongis@gmail.com>

Severity: normal

Fixed in version kwave/0.7.10-1

Done: Bertrand Songis <bsongis@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Aurelien Jarno <aurel32@debian.org>, <wnpp@debian.org>:
Bug#393172; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Aurelien Jarno <aurel32@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: kwave -- sound editor for KDE
Date: Sun, 15 Oct 2006 22:32:06 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of kwave, Aurelien Jarno,
has orphaned it. Please see:

http://lists.debian.org/debian-devel/2006/10/msg00607.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: kwave
Binary: kwave
Version: 0.7.7-1
Priority: optional
Section: kde
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>> 4.0), automake1.7, autoconf, autotools-dev, libtool, perl, imagemagick, recode, textutils, libid3-3.8.3-dev (>= 3.8.3-4.2), libaudiofile-dev, libogg-dev, libvorbis-dev (>= 1.0.0-2), libflac++-dev (>= 1.1.2-1), libmad0-dev, libgsl0-dev, kdemultimedia-dev (>= 4:3.4.2-1), poxml, debianutils (>= 1.13.1)
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/k/kwave
Files:
 ceafc4f867c145180ddf16d5c51e6a49 850 kwave_0.7.7-1.dsc
 f9d560e4af113b21f87e5aa2961bd3df 3113248 kwave_0.7.7.orig.tar.gz
 f61e8fc5d645aad7c5c41d222be96138 7155 kwave_0.7.7-1.diff.gz

Package: kwave
Priority: optional
Section: kde
Installed-Size: 5796
Maintainer: Aurelien Jarno <aurel32@debian.org>
Architecture: i386
Version: 0.7.7-1
Provides: kwave-doc, kwave-doc-en, kwave-doc-de, kwave-doc-fr
Depends: kdelibs4c2a (>= 4:3.5.4-1), libarts1c2a (>= 1.5.0-1), libartsc0 (>= 1.5.0-1), libasound2 (>> 1.0.12), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.6-6), libflac++5, libflac7, libgcc1 (>= 1:4.1.1-12), libglib2.0-0 (>= 2.12.0), libgsl0 (>= 1.4), libid3-3.8.3c2a, libmad0 (>= 0.15.1b), libogg0 (>= 1.1.3), libqt3-mt (>= 3:3.3.6), libstdc++6 (>= 4.1.1-12), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libx11-6, libxext6, kcontrol (>> 4:3.0)
Conflicts: kwave-doc-en, kwave-doc-de, kwave-doc-fr
Filename: pool/main/k/kwave/kwave_0.7.7-1_i386.deb
Size: 3057392
MD5sum: 87d467b17a3efcab844f856a9ab14458
SHA1: f75ddcd4ffad457cc2187d26520f9333fe74c839
SHA256: ea62b41c372227c82a56f696d1a14b50357303a5331ca20f26da5bec768756f1
Description: sound editor for KDE
 "Kwave" is a simple sound editor for KDE. Its features include:
   * simple cut, copy and paste functions
   * undo/redo
   * simple filter design tools
   * a small editor for additive synthesis
   * labeling of signals
   * some analysis functions such as Sonagram or Fourier Transformation
   * internally uses 24 bit integer sample data
   * free selectable sample rates
   * support for editing of multi-channel files
   * playback of multi-channel audio files (audio output will be mixed
     down to mono or stereo)
   * extensible through an easy-to-use plugin interface
 .
  Author:   Thomas Eschenbacher <Thomas.Eschenbacher@gmx.de>
  Homepage: http://kwave.sourceforge.net
Tag: interface::x11, sound::mixer, suite::kde, uitoolkit::qt, use::editing, works-with::audio, works-with::audio:wav, x11::application


Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to O: kwave -- sound editor for KDE from ITA: kwave -- sound editor for KDE. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Fri, 13 Apr 2007 19:12:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Fri, 13 Apr 2007 19:12:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: kwave -- sound editor for KDE' from `O: kwave -- sound editor for KDE'. Request was from Bertrand.Songis@alcatel-lucent.fr to control@bugs.debian.org. (Wed, 04 Jul 2007 08:40:24 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: kwave -- sound editor for KDE' from `ITA: kwave -- sound editor for KDE'. Request was from Bertrand Songis <bsongis@gmail.com> to control@bugs.debian.org. (Wed, 04 Jul 2007 08:51:03 GMT) Full text and rfc822 format available.

Owner recorded as Bertrand Songis <bsongis@gmail.com>. Request was from Bertrand Songis <bsongis@gmail.com> to control@bugs.debian.org. (Wed, 04 Jul 2007 12:57:06 GMT) Full text and rfc822 format available.

Reply sent to Bertrand Songis <bsongis@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 393172-close@bugs.debian.org (full text, mbox):

From: Bertrand Songis <bsongis@gmail.com>
To: 393172-close@bugs.debian.org
Subject: Bug#393172: fixed in kwave 0.7.10-1
Date: Tue, 11 Sep 2007 07:02:04 +0000
Source: kwave
Source-Version: 0.7.10-1

We believe that the bug you reported is fixed in the latest version of
kwave, which is due to be installed in the Debian FTP archive:

kwave_0.7.10-1.diff.gz
  to pool/main/k/kwave/kwave_0.7.10-1.diff.gz
kwave_0.7.10-1.dsc
  to pool/main/k/kwave/kwave_0.7.10-1.dsc
kwave_0.7.10-1_amd64.deb
  to pool/main/k/kwave/kwave_0.7.10-1_amd64.deb
kwave_0.7.10.orig.tar.gz
  to pool/main/k/kwave/kwave_0.7.10.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 393172@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bertrand Songis <bsongis@gmail.com> (supplier of updated kwave package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 27 Aug 2007 15:14:39 +0200
Source: kwave
Binary: kwave
Architecture: source amd64
Version: 0.7.10-1
Distribution: unstable
Urgency: low
Maintainer: Bertrand Songis <bsongis@gmail.com>
Changed-By: Bertrand Songis <bsongis@gmail.com>
Description: 
 kwave      - sound editor for KDE
Closes: 393172
Changes: 
 kwave (0.7.10-1) unstable; urgency=low
 .
   * New upstream version.
   * New maintainer (closes: #393172).
Files: 
 1aa8c98988a99c17b0594757d365e922 859 kde optional kwave_0.7.10-1.dsc
 1757af8beb14423782f07ac7ccf9b596 2847231 kde optional kwave_0.7.10.orig.tar.gz
 1fe1585cf427874411f3bcd06939e2da 8985 kde optional kwave_0.7.10-1.diff.gz
 ea59a42575661096c6a07bf4c0f6d74d 3355646 kde optional kwave_0.7.10-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG5jtdw3ao2vG823MRAmmiAJ0e9JE6bBReQn47SR4oRl6ll+9stgCeLi2G
6CrB4Tg7aTZpLXnBGDCM27Y=
=yFW8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 09:35:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:40:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.